Release Controller / 4.11.0-0.nightly-s390x-2022-08-03-221525

4.11.0-0.nightly-s390x-2022-08-03-221525 Inconsistencies

Jump to: Assembly Wide Inconsistencies | Payload Component Inconsistencies

Assembly Wide Inconsistencies
Name Message
4.11.0-0.nightly-s390x-2022-08-03-221525 Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:aarch64:411.86.202208022326-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:ppc64le:411.86.202208022159-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:s390x:411.86.202208022154-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:x86_64:411.86.202208031059-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-cloud-setup-1.36.0-7.el8_6) installed in RHCOSBuild:aarch64:411.86.202208022326-0 when NetworkManager-cloud-setup-1.36.0-5.el8_6 is available; (...and more)
Payload Component Inconsistencies
Name PullSpec Message
machine-os-content quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6c81a6dc1e1da206b01cd24ddd44bbb42bc9604c03368930e1a578a103bd0b05 Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:ppc64le:411.86.202208022159-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-1.36.0-7.el8_6) installed in RHCOSBuild:x86_64:411.86.202208031059-0 when NetworkManager-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-cloud-setup-1.36.0-7.el8_6) installed in RHCOSBuild:ppc64le:411.86.202208022159-0 when NetworkManager-cloud-setup-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-cloud-setup-1.36.0-7.el8_6) installed in RHCOSBuild:x86_64:411.86.202208031059-0 when NetworkManager-cloud-setup-1.36.0-5.el8_6 is available; Found outdated RPM (NetworkManager-libnm-1.36.0-7.el8_6) installed in RHCOSBuild:ppc64le:411.86.202208022159-0 when NetworkManager-libnm-1.36.0-5.el8_6 is available; (...and more)